@charset "UTF-8";
/*
 * ヒーロー
 */
.siesta-hero {
  position: relative;
}

.siesta-hero-opening {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  color: #3C3C3C;
  opacity: 1;
  overflow: hidden;
  z-index: 1000;
  -webkit-animation: siesta-hero-opening-anim 4.5s ease-out 0s 1 forwards;
  animation: siesta-hero-opening-anim 4.5s ease-out 0s 1 forwards;
  will-change: animation, opacity;
}

@-webkit-keyframes siesta-hero-opening-anim {
  70% {
    opacity: 1;
    z-index: 1000;
  }
  100% {
    opacity: 0;
    z-index: -1;
  }
}

@keyframes siesta-hero-opening-anim {
  70% {
    opacity: 1;
    z-index: 1000;
  }
  100% {
    opacity: 0;
    z-index: -1;
  }
}

.siesta-hero-opening__box {
  position: absolute;
  top: 50%;
  left: 50%;
  text-align: center;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.siesta-hero-opening__copy {
  margin-bottom: 28px;
  -webkit-transform: translateY(28px);
  transform: translateY(28px);
  -webkit-animation: siesta-hero-opening-copy-anim 3s ease-out 0s 1 forwards;
  animation: siesta-hero-opening-copy-anim 3s ease-out 0s 1 forwards;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: animation, transform;
}

@-webkit-keyframes siesta-hero-opening-copy-anim {
  0% {
    -webkit-transform: translateY(28px);
    transform: translateY(28px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes siesta-hero-opening-copy-anim {
  0% {
    -webkit-transform: translateY(28px);
    transform: translateY(28px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.siesta-hero-opening__text1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.siesta-hero-opening__text1-1 {
  font-size: 2.3rem;
  line-height: 1;
  letter-spacing: .1em;
  text-indent: .1em;
  white-space: nowrap;
  z-index: 60;
  -webkit-transform: translateY(1rem);
  transform: translateY(1rem);
  -webkit-animation: siesta-hero-opening-text1-1-anim 1.5s ease-out 0s 1 forwards;
  animation: siesta-hero-opening-text1-1-anim 1.5s ease-out 0s 1 forwards;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: animation, transform;
}

@-webkit-keyframes siesta-hero-opening-text1-1-anim {
  0% {
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-text1-1-anim {
  0% {
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .siesta-hero-opening__text1-1 {
    padding-top: .1em;
    -webkit-animation: siesta-hero-opening-text1-1-anim-ie 0.6s ease-out 0.6s 1 forwards !important;
    animation: siesta-hero-opening-text1-1-anim-ie 0.6s ease-out 0.6s 1 forwards !important;
  }
}

@-webkit-keyframes siesta-hero-opening-text1-1-anim-ie {
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes siesta-hero-opening-text1-1-anim-ie {
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

.siesta-hero-opening__text1-2 {
  font-size: 2.3rem;
  line-height: 1;
  letter-spacing: .1em;
  text-indent: .1em;
  opacity: 0;
  white-space: nowrap;
  z-index: 30;
  -webkit-transform: translateY(-1rem);
  transform: translateY(-1rem);
  -webkit-animation: siesta-hero-opening-text1-2-anim 1.5s ease-out 0s 1 forwards;
  animation: siesta-hero-opening-text1-2-anim 1.5s ease-out 0s 1 forwards;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  will-change: animation, transform, opacity;
}

@-webkit-keyframes siesta-hero-opening-text1-2-anim {
  50% {
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-text1-2-anim {
  50% {
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@media (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .siesta-hero-opening__text1-2 {
    -webkit-animation: siesta-hero-opening-text1-2-anim-ie 0.6s ease-out 0.6s 1 forwards !important;
    animation: siesta-hero-opening-text1-2-anim-ie 0.6s ease-out 0.6s 1 forwards !important;
  }
}

@-webkit-keyframes siesta-hero-opening-text1-2-anim-ie {
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-text1-2-anim-ie {
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.siesta-hero-opening__line {
  display: inline-block;
  border-top: 1px solid #3C3C3C;
  width: 40px;
  height: 0;
  margin: 0 auto 0;
  opacity: 0;
  -webkit-animation: siesta-hero-opening-line-anim 3s ease-out 0s 1 forwards;
  animation: siesta-hero-opening-line-anim 3s ease-out 0s 1 forwards;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: scaleX(0.1);
  transform: scaleX(0.1);
  will-change: animation, transform, opacity;
}

@-webkit-keyframes siesta-hero-opening-line-anim {
  70% {
    -webkit-transform: scaleX(0.1);
    transform: scaleX(0.1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-line-anim {
  70% {
    -webkit-transform: scaleX(0.1);
    transform: scaleX(0.1);
    opacity: 0;
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    opacity: 1;
  }
}

.siesta-hero-opening__product-name {
  margin-top: 26px;
  opacity: 0;
  font-size: 2.7rem;
  font-family: Roboto, -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Verdana, Meiryo, sans-serif;
  font-weight: 500;
  letter-spacing: .2em;
  line-height: 1;
  -webkit-animation: siesta-hero-opening-product-name-anim 3s ease-out 0s 1 forwards;
  animation: siesta-hero-opening-product-name-anim 3s ease-out 0s 1 forwards;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateY(-26px);
  transform: translateY(-26px);
  will-change: animation, opacity;
}

@-webkit-keyframes siesta-hero-opening-product-name-anim {
  70% {
    -webkit-transform: translateY(-26px);
    transform: translateY(-26px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-product-name-anim {
  70% {
    -webkit-transform: translateY(-26px);
    transform: translateY(-26px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@media screen and (min-width: 960px), print {
  .siesta-hero-opening__copy {
    margin-bottom: 60px;
    font-family: "Noto Sans JP", -apple-system, BlinkMacSystemFont, Roboto, "Segoe UI", "Helvetica Neue", HelveticaNeue, "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Verdana, Meiryo, sans-serif;
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
    -webkit-animation-name: siesta-hero-opening-copy-anim-from-desktop;
    animation-name: siesta-hero-opening-copy-anim-from-desktop;
  }
}

@-webkit-keyframes siesta-hero-opening-copy-anim-from-desktop {
  70% {
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes siesta-hero-opening-copy-anim-from-desktop {
  70% {
    -webkit-transform: translateY(60px);
    transform: translateY(60px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}

@media screen and (min-width: 960px), print {
  .siesta-hero-opening__text1-1 {
    font-size: 2.6rem;
    font-weight: 300;
    letter-spacing: .3em;
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
    -webkit-animation-name: siesta-hero-opening-text1-1-anim-from-desktop;
    animation-name: siesta-hero-opening-text1-1-anim-from-desktop;
  }
}

@-webkit-keyframes siesta-hero-opening-text1-1-anim-from-desktop {
  0% {
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-text1-1-anim-from-desktop {
  0% {
    -webkit-transform: translateY(1rem);
    transform: translateY(1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@media screen and (min-width: 960px), print {
  .siesta-hero-opening__text1-2 {
    font-size: 2.6rem;
    font-weight: 300;
    letter-spacing: .3em;
    text-indent: .2em;
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem);
    -webkit-animation-name: siesta-hero-opening-text1-2-anim-from-desktop;
    animation-name: siesta-hero-opening-text1-2-anim-from-desktop;
  }
}

@-webkit-keyframes siesta-hero-opening-text1-2-anim-from-desktop {
  50% {
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-text1-2-anim-from-desktop {
  50% {
    -webkit-transform: translateY(-1rem);
    transform: translateY(-1rem);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@media screen and (min-width: 960px), print {
  .siesta-hero-opening__line {
    width: 60px;
  }
  .siesta-hero-opening__product-name {
    margin-top: 60px;
    font-size: 2.8rem;
    font-weight: 500;
    -webkit-transform: translateY(-60px);
    transform: translateY(-60px);
    -webkit-animation-name: siesta-hero-opening-product-name-anim-from-desktop;
    animation-name: siesta-hero-opening-product-name-anim-from-desktop;
  }
}

@-webkit-keyframes siesta-hero-opening-product-name-anim-from-desktop {
  70% {
    -webkit-transform: translateY(-60px);
    transform: translateY(-60px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes siesta-hero-opening-product-name-anim-from-desktop {
  70% {
    -webkit-transform: translateY(-60px);
    transform: translateY(-60px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

/*
 * マージン・サイズ調整
 */
@media screen and (min-width: 1200px), print {
  #feature-E-5-13 .sofaitem-heading-3 {
    font-size: 3.3rem;
  }
  #comfort-C-5-13 .sofaitem-half-image-4__image.is-4images-a > figure {
    height: 300px;
  }
  #comfort-C-5-13 .sofaitem-half-image-4__image {
    margin-bottom: 0px;
  }
  #option {
    margin: 150px 0px 0px 0px;
  }
  #option-C-title-5-13 {
    margin-bottom: 0px;
  }
  #option-C-5-13 {
    margin: 0px 0px 200px;
  }
  #option-C-5-13 .sofaitem-option-list-item__head {
    margin: 30px 0 30px;
  }
  #option-C-5-13 .sofaitem-structure-detail-item-1__head {
    margin-bottom: 0px;
  }
  #option-C-5-13 .sofaitem-structure-detail__item-wrapper > .sofaitem-structure-detail-item-1 {
    margin: 0px 15px 0px;
  }
  #banner-3p,
  #banner-set {
  	margin-top: 1px;
  }
  #photos {
    margin-top: 1px;
  }
  #mind .sofaitem-mind__main {
    min-height: 800px;
  }
}

@media screen and (min-width: 960px) and (max-width: 1199px), print {
  #feature-B-5-13 {
    margin-top: 250px;
  }
  #comfort {
    margin-bottom: 150px;
  }
  #option {
    margin: 150px 0px 0px 0px;
  }
  #option-C-title-5-13 {
    margin-bottom: 0px;
  }
  #option-C-5-13 {
    margin: 0px 0px 200px;
  }
  #option-C-5-13 .sofaitem-option-list-item__head {
    margin: 30px 0 30px;
  }
  #option-C-5-13 .sofaitem-structure-detail-item-1__head {
    margin-bottom: 0px;
  }
  #option-C-5-13 .sofaitem-structure-detail__item-wrapper > .sofaitem-structure-detail-item-1 {
    margin: 0px 15px 0px;
  }
  #banner-3p,
  #banner-set {
    margin-top: 1px;
  }
  #photos {
    margin-top: 1px;
  }
  #mind .sofaitem-mind__main {
    min-height: 640px;
  }
}

@media screen and (min-width: 550px) and (max-width: 959px) {
  #feature-video-5-13,
  #comfort-A-5-13,
  #option-B-5-13,
  #gallery-A-5-13,
  #structure-basic {
    margin-top: 120px;
  }
  #feature-E-5-13 .sofaitem-heading-3 {
    font-size: 2.2rem;
    text-align: left;
  }
  #option-C-title-5-13 {
    margin-bottom: 30px;
  }
  #option-C-5-13 {
    margin: 0px 0px 100px;
  }
  #option-C-5-13 .sofaitem-structure-detail-item-1__head,
  #option-C-5-13 .sofaitem-structure-detail-item-2__head {
    margin-bottom: 0px;
  }
  .sofaitem-live__image figure picture {
    padding-top: 31.3%;
  }
  #banner-3p,
  #banner-set {
    margin-top: 1px;
    padding-bottom: 1px;
  }
  #banner-3p picture {
    padding-top: 31.3%;
  }
}

@media screen and (max-width: 549px) {
  #feature-video-5-13,
  #comfort-A-5-13,
  #option-B-5-13,
  #gallery-A-5-13,
  #structure-basic {
    margin-top: 110px;
  }
  #feature-E-5-13 .sofaitem-heading-3 {
    font-size: 2.2rem;
    text-align: left;
  }
  #option-C-title-5-13 {
    margin-bottom: 30px;
  }
  #option-C-5-13 {
    margin: 0px 0px 100px;
  }
  #option-C-5-13 .sofaitem-structure-detail-item-1__head,
  #option-C-5-13 .sofaitem-structure-detail-item-2__head {
    margin-bottom: 0px;
  }
  #banner-3p,
  #banner-set {
    margin-top: 1px;
    padding-bottom: 1px;
  }
}

/*
 * 画像50%ブロック4-パターン2（説明文カラム落ち）
 */
#comfort-E-5-13 .sofaitem-half-image-4-3__image.is-columns > figure {
  width: 33.333%;
}

/*
 * 250321_構造追加_margin調整
 */
#structure-detailB-5-13 {
  margin-top:0;
}

@media screen and (min-width: 960px), print {
  #structure-detailA-5-13 {
    margin: 100px 0 0;
  }
  #structure-detailB-5-13 {
    margin: 50px 0 105px;
  }
}

/*
 * スワイプ非表示
 */
#structure-detailB-5-13 .swiper-slide.sofaitem-structure-detail-item-2 {
  margin-top:0;
}
#structure-detailB-5-13 .swiper-container {
  pointer-events: none;
}

@media screen and (max-width: 959px), print {
  #structure-detailB-5-13 .swiper-button-normal-prev,
  #structure-detailB-5-13 .swiper-button-normal-next,
  #structure-detailB-5-13 .swiper-pagination.swiper-pagination-clickable {
    display: none;
  }
  #structure-detailB-5-13 .sofaitem-structure-detail__item-container {
    padding-bottom: 0;
  }
}